/*     1025375 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1025375__ {overflow:hidden}
.img_tile__1025375__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1025375__ * {box-sizing:border-box}
.img_tile__1025375__ .item {float:left;position:relative;width:100%;}
.img_tile__1025375__ .item a {display:block; text-align:center;}
.img_tile__1025375__ .figure {display:block}
.img_tile__1025375__ .figure img {vertical-align:top}
.img_tile__1025375__ .caption {display:block;margin-top:10px}
.img_tile__1025375__ .caption > span {display:block;text-align:center;}
.img_tile__1025375__ .caption > span.subject {font-weight:bold;color:#0c4da2;letter-spacing:-.03em;}
.img_tile__1025375__ .caption > span.content {display:none;margin-top:5px;color:#3e3e3e;letter-spacing:-.03em;}
.img_tile__1025375__ .caption > span.btn_link {display:none;}

.text_m_sml__1025375__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1025375__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1025375__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1025375__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__1025375__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1025375__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__1025375__ .item {width:100%}
.col_m_2__1025375__ .item {width:50%}
.col_m_3__1025375__ .item {width:33.3333%}
.col_m_4__1025375__ .item {width:25%}
.col_m_1__1025375__ .item,
.col_m_2__1025375__ .item2n,
.col_m_3__1025375__ .item3n,
.col_m_4__1025375__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1025375__ .item,
	.col_m_2__1025375__ .item2n,
	.col_m_3__1025375__ .item3n,
	.col_m_4__1025375__ .item4n {clear:none}

	.col_t_1__1025375__ .item {width:100%}
	.col_t_2__1025375__ .item {width:50%}
	.col_t_3__1025375__ .item {width:33.3333%}
	.col_t_4__1025375__ .item {width:25%}
	.col_t_5__1025375__ .item {width:20%}
	.col_t_6__1025375__ .item {width:16.6666%}
	.col_t_1__1025375__ .item,
	.col_t_2__1025375__ .item2n,
	.col_t_3__1025375__ .item3n,
	.col_t_4__1025375__ .item4n,
	.col_t_5__1025375__ .item5n,
	.col_t_6__1025375__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1025375__ .item .figure {overflow:hidden; text-align:center;}
	.img_tile__1025375__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__1025375__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__1025375__ .caption {margin-top:0px;padding:18px;}
	.img_tile__1025375__ .caption > span {text-align:center;}
	.img_tile__1025375__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__1025375__ .caption > span.btn_link {display:block;margin-top:15px;}
	.img_tile__1025375__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:28px;vertical-align:top; background-color:#e7e7e7; border-radius:20px; padding:0 28px;}
	.img_tile__1025375__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:1px;right:-5px;width:28px;height:28px;border-radius:50%;font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px; background-image: url(/img_up/shop_pds/tnpp/design/asch_img/main_bannerbtn.png); background-repeat: no-repeat;}

	.text_sml__1025375__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1025375__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__1025375__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1025375__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__1025375__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1025375__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__1025375__ .item,
	.col_t_2__1025375__ .item2n,
	.col_t_3__1025375__ .item3n,
	.col_t_4__1025375__ .item4n,
	.col_t_5__1025375__ .item5n,
	.col_t_6__1025375__ .item6n {clear:none}

	.col_pc_1__1025375__ .item {width:100%}
	.col_pc_2__1025375__ .item {width:50%}
	.col_pc_3__1025375__ .item {width:33.3333%}
	.col_pc_4__1025375__ .item {width:25%}
	.col_pc_5__1025375__ .item {width:20%}
	.col_pc_6__1025375__ .item {width:16.6666%}
	.col_pc_1__1025375__ .item,
	.col_pc_2__1025375__ .item2n,
	.col_pc_3__1025375__ .item3n,
	.col_pc_4__1025375__ .item4n,
	.col_pc_5__1025375__ .item5n,
	.col_pc_6__1025375__ .item6n {clear:both}
}

/*     1053105 : BLANK 컨텐츠      */
.blank__1053105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1053105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1053105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1053105__ {height:35px}
}

